@media (max-width: 1024px) {
    h1{
        font-size: 30px;
        font-weight: normal;
        color: red;
        text-align: center;
    }
    h2{
           font-size: 25px;
        font-weight: normal;
        color: red;
        text-align: center;
    }
    p{
        font-size: 14px;
    }
    .banner_wrapper p{
        text-align: center;
        
    }
    h1 strong{
        font-size: 30px;
        font-weight: normal;
        color: red;
    }
    .header_btn{
        justify-content: center;
        text-align: center;
    }
    .banner_wrapper {
        display: flex;
        width: 100%;
        padding: 100px 0 125px;
        background-size: cover;
        justify-content: center;
        align-items: center;
        min-height: 730px;
        filter: brightness(0.8);
    }
        .banner_wrapper .header_btn a{
            font-size: 13px;
        }
    .navbar-nav{
        background-color: rgb(61, 61, 61);
    }
    .navbar-nav a:hover{
        background-color: var(--white-color);
        color: var(--black-color);
    }
    .header_wrapper .nav-item .nav-link{
        color: var(--white-color);
    }
    .navcon{
        
    }
    .facility_wrapper{
        padding: 50px 0px;
        background-color: var(--black-color);
        min-height: 1220px;
    }
    .custom_header{
        padding: 150px 0 125px;
    }
    .location_wrapper h2{
        margin-top: 50px;
    }
   
}
@media (max-width: 991px){
    .navbar-nav{
        justify-content: center;
        text-align: center;
    
      width: 100%;
      color: var(--black-color);
    }
    .navbar-nav a{
        color: var(--black-color);
    }
    .header_wrapper .menu-navbar-menu {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .location_wrapper .loc_title{
        font-size: 25px;
    }
    .popup_wrapper .modalbtn{
        left: -50px;
    }
    .footer_wrapper{
        justify-content: center;
        text-align: center;
    }
}
@media (max-width: 767px){
    .arrow img{
        rotate: 90deg;
    }
}